<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>blowup_dcr</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <creator>EZone</creator>
  <date>1997</date>
  <description>&lt;i&gt;Note: It is extremely important that you click on the fish!&lt;/i&gt;</description>
  <scanner>Internet Archive HTML5 Uploader 1.6.4</scanner>
  <subject>Shockwave</subject>
  <subject>EZone</subject>
  <title>EZone Tremor - Blow-Up Fish</title>
  <uploader>jen.waughtal@gmail.com</uploader>
  <publicdate>2021-12-20 22:15:49</publicdate>
  <addeddate>2021-12-20 22:15:49</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20211220222623[/date][comment]checked for malware[/comment]</curation>
  <year>1997</year>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>d:\runapp SPR_W31.exe</emulator_start>
  <dosbox_drive_d>emularity_win31/win31.zip</dosbox_drive_d>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <collection>emulation</collection>
</metadata>
